/* 2.3 - Buttons */

.button, form button { height:50px; padding:0 25px; font:800 12px/50px 'Open Sans', sans-serif; color:#FFF; letter-spacing:1.2px; text-align:center; text-transform:uppercase; display:inline-block; border-radius:5px; overflow:hidden; }
.button span, form button span { position:relative; display:inline-block; }
.button span:before, form button span:before { position:absolute; top:100%; content:attr(data-hover); }
form button { padding:0; cursor:pointer; border:none; }
.hover .button:hover, .hover form button:hover { background:#000; }
.hover .button:hover span, .hover form button:hover span { transform:translateY(-100%); -webkit-transform:translateY(-100%); -ms-transform:translateY(-100%); }

.bg-wd .centre { height:100%; padding:0; background:#000;}
.bg-wd .field { width:16%; height:55px; border-right:1px solid #333; box-sizing:border-box; float:left; position:relative; }
.bg-wd .field.hotel{ width:20% !important;}
.bg-wd .field input, .bg-wd .field select { width:100%; height:55px; font:11px/55px 'Open Sans', sans-serif; color:#FFF; text-indent:20px; text-transform:uppercase; letter-spacing:1px; border:none; background:none; cursor:pointer; position:relative; z-index:2; }
.bg-wd .field select { text-indent:15px; }
.bg-wd .field select option { color:#000; }
.bg-wd:: -webkit-input-placeholder { color:#FFF; }
.bg-wd .field i { font-size:16px; color:#666; position:absolute; padding-top:20px; right:20px; z-index:999; cursor:pointer; }
.calendardeparture,.calendararrival{ width:100%; z-index:999; height:100%; cursor:pointer; text-align:right; }
.bg-wd .field:last-of-type { border:none; }
.bg-wd .field select { display:none; }
.bg-wd button { width:15%; height:55px; line-height:55px; background:#C4993E; border-radius:0px;}
.hover .bg-wd .field:hover i { color:#FFF; }
.hover .bg-wd button:hover { box-shadow:1px -1px 0 rgba(0,0,0,.1); }

/* 2.6 - Select Boxes */

.selectboxit-container { width:100%; position:relative; display:inline-block; vertical-align:top; height:100%; float:left; }
.selectboxit-container * { font:12px 'Open Sans', sans-serif; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:-moz-none; -ms-user-select:none; -o-user-select:none; user-select:none; outline:none; white-space:nowrap; }
.selectboxit-container span i { display:none; }
.selectboxit-container .selectboxit { width:100% !important; height:100%; cursor:pointer; display:block; overflow:hidden; position:relative; }
.selectboxit-container span, .selectboxit-container .selectboxit-options a { height:40px; line-height:40px; display:block; }
.selectboxit-container span { height:100%; font:11px/55px 'Open Sans', sans-serif; color:#FFF; text-transform:uppercase; text-align:left; letter-spacing:0.5px; }
.selectboxit-option { border-bottom:1px solid #222; }
.selectboxit-option-last { border:none; }
.selectboxit-container .selectboxit:focus { outline:0; }
.selectboxit-text { text-indent:20px; }
.selectboxit-container .selectboxit-options { -moz-box-sizing:border-box; box-sizing:border-box; min-width:100% !important; *width:100% !important; margin:0; padding: 0; list-style:none; position:absolute; overflow-x:hidden; overflow-y:auto; cursor:pointer; display:none; z-index:999999; text-align:left; border:none; border-top:1px solid #222; background:#000; border-radius:0 0 5px 5px; letter-spacing:.4px; }
.selectboxit-option .selectboxit-option-anchor { padding:0 20px; }
.selectboxit-option-icon-container { float:left; }
.selectboxit-list { box-shadow:1px 1px 0 rgba(0,0,0,.12); }
.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor { background:#DDD; }

/* 2.7 - Date Picker */

.ui-datepicker { background:#EEE; width:800px !important; margin-top:-195px !important; margin-left:-400px !important; font:14px/20px 'Open Sans', sans-serif; float:left; display:none; z-index:999999 !important; box-shadow:1px 1px 0 rgba(0,0,0,.12), 0 0 0 1000px rgba(30,30,30,.6); position:fixed !important; top:50% !important; left:50% !important; }
.ui-datepicker * { position:relative; z-index:2; }
.ui-datepicker-group { width:50%; float:left; }
.ui-datepicker-header { position:relative; background:#333; height:55px; }
.ui-datepicker-title { font:bold 16px/53px 'Open Sans', georgia !important; color:#FFF; letter-spacing:.5px; }
.ui-datepicker-group-first .ui-datepicker-header { border-right:1px solid #222; }
.ui-datepicker .ui-datepicker-title { font-size:16px; font-weight:bold; line-height:28px; text-align:center; }
.ui-datepicker table { width:100%; margin:0; padding:15px 28px 28px 28px; }
.ui-datepicker-group-first table { border-right:1px solid #DDD; }
.ui-datepicker-buttonpane .ui-priority-secondary{ display:none;}
.ui-datepicker th { width:25px; padding:5px 5px 20px; font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#666; }
.ui-datepicker td span, .ui-datepicker td a { display:block; padding:13px 5px; text-decoration:none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border:1px solid #ddd; font-size:14px; background:#FFF; color:#666; text-align:center; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {  color:#000; text-shadow:1px 1px 0 rgba(0, 0, 0, 0.2); font-weight:bold; }
.ui-widget-header .ui-state-hover { opacity:0.25; cursor:pointer; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity:0.25; cursor:default; }
.ui-icon { text-indent:-9999px; display:block; }
.ui-datepicker{ text-align:center;}
.ui-datepicker-buttonpane{ padding:10px 0;}
.ui-datepicker .ui-datepicker-prev .ui-icon:before { content:"\f190"; width:100%; height:100%; font-size:20px; font-weight:normal; color:#FFF; text-indent:0; font-family:FontAwesome; position:absolute; top:0; left:0; }
.ui-datepicker .ui-datepicker-next .ui-icon:before { content:"\f18e"; width:100%; height:100%; font-size:20px; font-weight:normal; color:#FFF; text-indent:0; font-family:FontAwesome; position:absolute; top:0; left:0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top:17px !important; }
.ui-datepicker .ui-datepicker-prev { left:15px; z-index:3; }
.ui-datepicker .ui-datepicker-next { right:30px; z-index:3; }

/******************** 22.0 - Responsive ********************/

@media (max-width:980px){
	.bg-wd{ padding:15px 0px;}
	.bg-wd .field{ width:50%; border:1px solid #333;}
	.bg-wd .field.hotel{ width:100% !important; }
	.bg-wd button{ width:100%; }
	.bg-wd .field:last-of-type { border-right:1px solid #333 !important; }
	.field .select.hotel{
		z-index:99999 !important;}
	.ui-datepicker{
		width:500px !important;
		margin-left:-250px !important;
		}
	}
@media (max-width:480px){
	.ui-datepicker{
		width:300px !important;
		margin-left:-150px !important;
		}
		.ui-datepicker td span, .ui-datepicker td a { padding:8px 5px;}
}
